Comment 5 for bug 1282276

Peter Lemieux (seijisensei) wrote :

Running as root:

# gdk-pixbuf-query-loaders > /usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
The program 'gdk-pixbuf-query-loaders' is currently not installed. You can install it by typing:
apt-get install libgdk-pixbuf2.0-dev

After installing that package I can run the gdk-pixbuf-query-loaders command.